.ft-info-wrap li {display: flex; align-items: baseline !important; flex-direction: column; gap: 0 !important;}
.add-tel {display: flex; flex-direction: column; width: 100%;}
.add-tel .p-em2 {margin-left: 0.25rem;}
#footer .ft-info li .txt {width: 100%;}
#footer .ft-info li span {width: 100%; text-align: left; padding-left: 1rem;}
#footer .ft-info li:not(:nth-child(2)) span {letter-spacing: 0;}

.global .map-info .cts-r ul li span {width: 5rem;}
.global .map-info .cts-r ul li p {width: 20rem;}

.business .description .list-wrap > li .list02 .third-li:after {top: 25%;}